Subject: Ticket Assigned - Re:wrong product delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:11:17 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:wrong product delivered Hi Max,

My order no is 4527970784 .

I have received my order( paid cash on delivery ) but there is one item is
wrong.( Find the attachments)
I have contacted your customer service so they informed me they can't not
send me my item what I have order n they can not refund my money in cash ..

SO I HAVE FEWQUESTIONS ,

IF YOU CHARGE FOR DELIVERY &  I HAVE PAID IN CASE AFTER THAT ALSO YOU CAN
NOT REFUND IN CASH ? ???

SECOND THING, THIS FAULT BY YOUR WEARHOUSE SO WHY I HAVE TO RE ORDER & PAY
AGAIN FOR ITEM & DELIVERY??????

SO YOU PEOPLE ARE CHARGING US FOR WRONG DELIVERY ALSO ?

Waiting for response.

On Tue, Jan 12, 2021, 00:51 Max Fashion <[email-masked]> wrote:

> Order number 4527970784 has been shipped.
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Diana Gulestan, your order number is 4527970784
> <https://www.maxfashion.com/qa/en/my-account/order/4527970784?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC0112211000258.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0112211000258&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *dayna Gulestan*
> street No 935,zone 48 Building no 7 flat :11 opp_-al shareef building near
> strato hotel
> Doha, Qatar
> Mobile: +974 30505089
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001008220210112
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/qa/en/p/162360085?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Floral Print Pleated Dress with Zip Closure *
> Color: Blue
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/162318572?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Solid Top with Round Neck and Ruffled Sleeves *
> Color: Cream
> Size: 18
> 1
>
> <https://www.maxfashion.com/qa/en/p/162372267?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Tiered Lace Dress with Short Puff Sleeves *
> Color: Blue
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/162318278?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Printed Top with Round Neck and 3/4 Sleeves *
> Color: Pink
> Size: 18
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980932